/* ThemeC */


body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	
}

/* topbanner with flexslider */

#topbanner .flexslider {
	margin-bottom: 40px;
	background-color: #4d688c; /* Old browsers */
	background-image: -webkit-linear-gradient(150deg, rgba(128,146,178,1.00) 0%, rgba(51,81,133,1.00) 43.47%, rgba(0,38,102,1.00) 100%);
	background-image: -moz-linear-gradient(150deg, rgba(128,146,178,1.00) 0%, rgba(51,81,133,1.00) 43.47%, rgba(0,38,102,1.00) 100%);
	background-image: -o-linear-gradient(150deg, rgba(128,146,178,1.00) 0%, rgba(51,81,133,1.00) 43.47%, rgba(0,38,102,1.00) 100%);
	background-image: linear-gradient(300deg, rgba(128,146,178,1.00) 0%, rgba(51,81,133,1.00) 43.47%, rgba(0,38,102,1.00) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#335185', endColorstr='#667da3', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.flexslider .slide-caption, .flexslider .slide-caption a {
	color: #fff;
}

.flexslider .slide-caption h1 {
	font-weight: 300;
}

.flexslider .slide-caption h2 {
}

.flexslider .slide-caption a h1 {
	color: #efe0b2;
	text-transform:none;
}

.flex-direction-nav a {
	color: #fff; 
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	color: #fff;
}


/* page header - landing pages */
.page-header {
	border-bottom: none;
}
.page-header h1 {
	font-family: "BerkeleyStd-Medium", "Hoefler Text", Georgia, "Times New Roman", Times, serif;
	font-weight: 500;
	font-style: italic;
	margin-top: 10px;
}
/* left features */
.leftfeatures {
	font-size: .9em;
}
.leftfeatures p {
	margin-top: .3em;
	padding-left: 15px;
	padding-right: 15px;
}

/* images - including thumbnails */

.img-thumbnail {
	border: 1px solid #dadada;
	border-radius: 4px;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.img-shift {   /* aligning round arrow bullets */
	display: inline-block;
	margin-top: -2px;
}
.img-thumbnail {
	margin-bottom: 5px;
}
.thumb {
	margin-right: 8px;
	padding-bottom: 20px;
}

h4.thumb-align {
	margin-top: 0px;
}

/* landing page video box */

.video-box img { 
    margin-top: 0px;
}

/* Accordion styles - home - default panel - gold style - e.g., browse cancer types */

.maincol .panel-default {
	border: 1px solid #dadada;
	background: #ececec;
}

.maincol .panel-group .panel.panel-default {
	margin-bottom: 0px;
}

.maincol .panel-default > .panel-heading {
	color: #335185;
	background-color: rgba(223,203,123,1.00);
	background-repeat: repeat-x;
	background-position: left top;
	background-image: url(img/background/headingBG.gif); /* gold bg */
}
.maincol .panel-default > .panel-heading a {
	color: #335185;
}
.maincol .panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #dadada;
}
.maincol .panel-default > .panel-heading {
	border-bottom-color: #dadada;
}
.maincol .panel-group .panel-default > .panel-heading h2 {
	padding-top: 2px;
	padding-bottom: 2px;
	text-indent: 18px;
	background: url(img/bullet/arrow-red-home.gif) no-repeat left 2px;
}
.maincol .panel-group .panel-default > .panel-heading h2 .caret {
	display: none;
}
.maincol .panel-default hr, .panel-variation hr {
	border-top-color: #ccc;
}

/* Default panel - themeC gradient blue theme with white background, used for right sidebars */

.panel-default {
	color: #333;
	border-color: #DFE5F1;
}

.panel-heading {
	border-bottom: 1px solid transparent;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}

.panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #DFE5F1;
}

/* panel default and variation with same styles */

.panel-default > .panel-heading, .panel-variation > .panel-heading {
	color: #fff;
	background-color: #7185a9;
	background-image: url(img/background/bluesidebarHDBG.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.panel-default > .panel-heading a, .panel-variation > .panel-heading a {
	color: #fff;
}

.panel-default > .panel-heading a:hover, .panel-default > .panel-heading a:focus {
    background-color: transparent;
}

/* Variation panel - themeC gradient blue theme with light blue background */

.panel-variation {
	color: #000;
	background-color: #ececed;
	border-color: #e3e3e3;
}

.panel-variation.plain {
	background-color: #fff;
	border: 1px solid #E3E3E3;
}

.panel-variation > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #e3e3e3;
}

.panel-variation > .panel-heading {
	text-transform: uppercase;
}

.panel-variation > .panel-title {
	font-weight: 500;
}

.panel-variation > .panel-body h3 {
	font-size: 1.1em;
	color:#000;
}

.panel-variation > .panel-body h4 {
	font-size: 1em;
	line-height:1.3em; 
}
.panel-variation > .panel-body h4 a {
	color: #026;
}
.panel-variation > .panel-body a {
	color: #4c6794;
}
.panel-variation > .panel-body a:hover, .panel-variation > .panel-body a:focus {
	color: #ccad33;
	text-decoration: underline;
}

.panel-variation > .panel-body ul {
	overflow:hidden;
}

.panel-variation > .panel-body .col-50percent-sm ul {
	margin-bottom:0px;
}

/* Design variation 2 panel - themeC  - thumbnails with link title and arrows - grid */

.panel-variation-2 {
	color: #666;
	border: 1px solid #ccc;
}
.panel-variation-2 hr {
	border-top-color: #ccc;
}
.panel-variation-2 .panel-body {
	background-color: #ECECEC;
	border: #fff 3px solid;
	border-radius:3px;  
}
.panel-variation-2 .panel-body.plain {
	background-color: transparent;  
	border: 0;
	padding-top: 15px;
	padding-bottom: 15px;
}
.panel-variation-2 .panel-body a p {
	color: #333;
	padding-top: 10px;
}

/* features */

.feature p {
	font-size: .95em;
}

/* footer */

footer a {
	color: #4c6794;
}
footer h5 {
	text-transform: uppercase;
	font-weight: 500;
	color: #4c6794;
}
footer h5 a {
	color: #4c6794;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 767px) {
.feature .img-thumbnail {
	width: 230px;
}
}


@media (min-width: 767px) {
.page-header h1 {
	font-size: 1.2em; 
}
}

@media (min-width: 992px) {
.thumb {
	padding-bottom: 0px;
}
#section2 .col-33percent {
	padding-left: 0px;
}
}
